petsc-3.4.2 2013-07-02

# PCBDDCCreateFETIDPOperators

Create operators for FETIDP.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCCreateFETIDPOperators(PC pc, Mat *fetidp_mat, PC *fetidp_pc)

Collective

### Input Parameters

| pc | - the BDDC preconditioning context (setup must be already called)

### Notes

### See Also

PCBDDC

Level:developer
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages